@charset "UTF-8";
/* CSS Document */

/* ------------------------------ SP ------------------------------ */

/* -------------------- ヘッダ -------------------- */
header {
	position: fixed;
	width: 100vw;
	height: calc(96vw / 7.5);
	background: rgba(0, 192, 176, 0.80);
	z-index: 999;
}
.headerMenu {
	margin: 0 auto;
	width: 100vw;
	padding: 0 calc(40vw / 7.5);
}
.headerMenu__logo {
	float: left;
	margin-top: calc(30vw / 7.5);
	width: calc(125vw / 7.5);
}

/* ハンバーガーメニューのCSSは hamburgermenu.cssに表記 */

.global-nav__item a.purchase_set span,
.global-nav__item a.purchase_book span,
.global-nav__item a.trial_reading span {
	padding-left: 0.5em;
}

/* -------------------- メイン -------------------- */
.main {
	padding-top: 0;
}

/* ---------- ファーストビュー ---------- */
.fv__fitArea {
	position: relative;
	width: 100%;
}
.fv__fitArea-box {
	overflow: hidden;
	position: relative;
	background: #00C2B2;
	z-index: 0;
}
.fv__fitArea-box-bgImage {
	position: absolute;
}

/* タイトル */
.fv__titleArea {
}
.fv__titleArea__mainTitle {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100vw;
	background: #292C4B;
	z-index: 9;
}
.fv__titleArea__mainTitle-box a {
	width: 100vw;
	padding: calc(18vw / 7.5) calc(115vw / 7.5) calc(12vw / 7.5);
	display: block;
	transition: all 0.3s ease;
}
.fv__titleArea__mainTitle-box a:hover {
	opacity: 0.5;
}
.fv__titleArea__subTitle {
	position: absolute;
	left: calc(225vw / 7.5);
	top: calc(156vw / 7.5);
	width: calc(300vw / 7.5);
}
.fv__titleArea__subTitle .pc-only-small {
	display: none;
}
.fv__titleArea__bgImage  {
	position: absolute;
	left: 0;
	bottom: calc(174vw / 7.5);
	margin: 0 auto;
	width: 100vw;
	height: calc(300vw / 7.5);
	background: url(fv__titleArea__bgImag.png);
	background-position: center;
	/*画像のサイズを指定する*/
	-webkit-background-size: calc(2500vw / 7.5) calc(300vw / 7.5);
	background-size:  calc(2500vw / 7.5) calc(300vw / 7.5);
	/* animation:アニメーション名 , アニメーションの時間 , アニメーションのタイミング , アニメーションの繰り返し */
	 -webkit-animation: bgscroll 10s linear infinite;
	animation: bgscroll 10s linear infinite;
}
/*アニメーションの指定
background-position: x軸 , y軸;
今回は縦にスクロールする
背景画像のサイズ分移動させる
*/
@-webkit-keyframes bgscroll {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: calc(-2500vw / 7.5) 0;
	}
}
@keyframes bgscroll {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: calc(-2500vw / 7.5) 0;
	}
}

/* コンテンツ */
.mainContents__Sec {
}

/* 特徴 feature */
.mainContents__Sec-feature {
	position: relative;
    background: url(mainContents__Sec-feature__bgImage-sp.jpg) no-repeat;
    background-position: left center;
    background-size: cover;
}
.mainContents__Sec-feature .wrapper {
	position: relative;
	margin: 0 auto;
	width: calc(750vw / 7.5);
}
.mainContents__Sec-feature-box-1 {
	padding: calc(108vw / 7.5) 0 calc(54vw / 7.5);
	background: rgb(255, 255, 255, 0.75);
}
.mainContents__Sec-feature-heading {
	font-size: calc(45vw / 7.5);
	line-height: calc(57em / 45);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec-feature-list-outer {
	margin: calc(51vw / 7.5) auto 0;
	width: calc(530vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(36em / 31);
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.mainContents__Sec-feature-list-heading {
	margin-bottom: calc(18vw / 7.5);
	padding: calc(15vw / 7.5) calc(20vw / 7.5);
	background: #292C4B;
}
.mainContents__Sec-feature-list {
	margin-top: calc(12vw / 7.5);
	padding: calc(15vw / 7.5) calc(20vw / 7.5);
	background: #AE2029;
}
.mainContents__Sec-feature-box-2 {
	padding: calc(54vw / 7.5) calc(60vw / 7.5);
	background: rgb(0, 0, 0, 0.75);
}
.mainContents__Sec-feature-lead {
	font-size: calc(28vw / 7.5);
	line-height: calc(48em / 28);
	font-weight: bold;
	letter-spacing: -0.035em;
	color: #FFF;
}
.mainContents__Sec-feature-box-3 {
	padding: calc(54vw / 7.5) calc(60vw / 7.5) calc(108vw / 7.5);
	background: rgb(255, 255, 255, 0.75);
}
.mainContents__Sec-feature-note {
	font-size: calc(25vw / 7.5);
	line-height: calc(36em / 25);
	letter-spacing: -0.035em;
}

/* 読みどころ shouldbereading */
.mainContents__Sec-shouldbereading {
	position: relative;
	background: url(mainContents__Sec-shouldbereading__bgImage.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}
.mainContents__Sec-shouldbereading .wrapper {
	position: relative;
	margin: 0 auto;
	width: calc(530vw / 7.5);
}
.mainContents__Sec-shouldbereading-heading {
	margin: 0 auto;
	width: calc(320vw / 7.5);
	padding-top: calc(108vw / 7.5);
	font-size: calc(52vw / 7.5);
	line-height: calc(54em / 52);
	text-align: center;
}
.mainContents__Sec-shouldbereading-hr {
	margin: calc(24vw / 7.5) auto 0;
	width: calc(100vw / 7.5);
	height: 0;
	border-radius: calc(6vw / 7.5);
	border-top: calc(6vw / 7.5) solid hsl(235, 29%, 23%);
}
.mainContents__Sec-shouldbereading-outer {
	margin-top: calc(81vw / 7.5);
	padding-bottom: calc(108vw / 7.5);
}
.mainContents__Sec-shouldbereading-list {
	position: relative;
	margin-top: calc(30vw / 7.5);
	width: calc(530vw / 7.5);
	padding: calc(96vw / 7.5) calc(40vw / 7.5) calc(39vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(42em / 31);
	font-weight: bold;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing: -0.035em;
	border: #AE2029 calc(4vw / 7.5) solid;
	background: rgba(255, 255, 255, 0.75);
}
.mainContents__Sec-shouldbereading-list span {
	position: absolute;
	top: 0;
	left: 0;
	width: calc(65vw / 7.5);
	font-size: calc(46vw / 7.5);
	line-height: calc(63em / 46);
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background: #AE2029;
}

/* こんな方へ target */
.mainContents__Sec-target {
	position: relative;
}
.mainContents__Sec-target .wrapper {
	position: relative;
	margin: 0 auto;
	width: calc(750vw / 7.5);
}
.mainContents__Sec-target-heading {
	margin: 0 auto;
	width: calc(320vw / 7.5);
	padding-top: calc(108vw / 7.5);
	font-size: calc(52vw / 7.5);
	line-height: calc(54em / 52);
	text-align: center;
}
.mainContents__Sec-target-hr {
	margin: calc(24vw / 7.5) auto 0;
	width: calc(100vw / 7.5);
	height: 0;
	border-radius: calc(6vw / 7.5);
	border-top: calc(6vw / 7.5) solid hsl(235, 29%, 23%);
}
.mainContents__Sec-target-outer {
	margin: calc(81vw / 7.5) auto 0;
	width: calc(650vw / 7.5);
	padding-bottom: calc(108vw / 7.5);
}

/* 中身読めます freedownload */
.mainContents__Sec-freedownload {
	position: relative;
	background: url(mainContents__Sec-freedownload__bgImage.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}
.mainContents__Sec-freedownload .wrapper {
	position: relative;
	margin: 0 auto;
	width: calc(750vw / 7.5);
}
.mainContents__Sec-freedownload-heading {
	margin: 0 auto;
	width: calc(320vw / 7.5);
	padding-top: calc(108vw / 7.5);
	font-size: calc(52vw / 7.5);
	line-height: calc(54em / 52);
	text-align: center;
	color: #FFF;
}
.mainContents__Sec-freedownload-hr {
	margin: calc(24vw / 7.5) auto 0;
	width: calc(100vw / 7.5);
	height: 0;
	border-radius: calc(6vw / 7.5);
	border-top: calc(6vw / 7.5) solid hsl(46, 81%, 62%);
}
.mainContents__Sec-freedownload-outer {
	margin: 0 auto;
	width: calc(500vw / 7.5);
}
.mainContents__Sec-freedownload__specialeditversion {
	margin: calc(81vw / 7.5) auto 0;
	width: calc(300vw / 7.5);
	box-shadow: calc(9vw / 7.5) calc(9vw / 7.5) calc(9vw / 7.5) 0 rgba(0, 0, 0, 0.35);
}
.mainContents__Sec-freedownload__mainTitle {
	margin: calc(33vw / 7.5) auto 0;
	width: calc(500vw / 7.5);
}
.mainContents__Sec-freedownload-btnArea {
	margin: calc(21vw / 7.5) auto 0;
	width: calc(480vw / 7.5);
}
.mainContents__Sec-freedownload-btnArea a {
	transition: all 0.3s ease;
}
.mainContents__Sec-freedownload-btnArea a:hover {
	opacity: 0.5;
}
.mainContents__Sec-freedownload__imageArea {
	margin: calc(27vw / 7.5) auto 0;
	width: calc(480vw / 7.5);
}
.mainContents__Sec-freedownload__imageArea-sample {
	margin-top: calc(15vw / 7.5);
	box-shadow: calc(9vw / 7.5) calc(9vw / 7.5) calc(9vw / 7.5) 0 rgba(0, 0, 0, 0.35);
}.mainContents__Sec-freedownload__btnArea {
}
.mainContents__Sec-freedownload__btnArea-download {
	padding-bottom: calc(108vw / 7.5);
}
.mainContents__Sec-freedownload__btnArea-download a {
	margin: calc(72vw / 7.5) auto 0;
	width: calc(630vw / 7.5);
	padding: calc(37.5vw / 7.5) calc(20vw / 7.5);
	font-size: calc(37vw / 7.5);
	line-height: calc(45em / 37);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: calc(60vw / 7.5);
	background: #CFB35D;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-freedownload__btnArea-download a span {
	padding-left: 0.5em;
}
.mainContents__Sec-freedownload__btnArea-download a:hover {
	opacity: 0.5;
}

	/* COMING SOON... */
	.comingSoon {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.7);
	}
	.comingSoon .notice {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: calc(-36vw / 7.5);
		margin-left: calc(-265vw / 7.5);
		width: calc(530vw / 7.5);
		height: calc(72vw / 7.5);
		font-family: 'Roboto';
		font-style: italic;
		font-weight: 900;
		font-size: calc(64vw / 7.5);
		line-height: calc(72em / 64);
		color: #FFF;
		text-align: center;
		background: rgba(0, 0, 0, 0.5);
	}

/* 監修紹介 supervision */
.mainContents__Sec-supervision {
	position: relative;
	background: url(mainContents__Sec-supervision__bgImage.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}
.mainContents__Sec-supervision .wrapper {
	position: relative;
	margin: 0 auto;
	width: calc(630vw / 7.5);
}
.mainContents__Sec-supervision-heading {
	margin: 0 auto;
	width: calc(480vw / 7.5);
	padding-top: calc(108vw / 7.5);
	font-size: calc(52vw / 7.5);
	line-height: calc(57em / 52);
	color: #FFF;
	text-align: center;
	letter-spacing: 0.040em;
}
.mainContents__Sec-supervision-hr {
	margin: calc(24vw / 7.5) auto 0;
	width: calc(100vw / 7.5);
	height: 0;
	border-radius: calc(6vw / 7.5);
	border-top: calc(6vw / 7.5) solid hsl(46, 81%, 62%);
}
.mainContents__Sec-supervision-lead {
	margin: calc(90vw / 7.5) auto 0;
	width: calc(630vw / 7.5);
	font-size: calc(46vw / 7.5);
	line-height: calc(57em / 46);
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
.mainContents__Sec-supervision-outer {
	margin: calc(60vw / 7.5) auto 0;
	width: calc(630vw / 7.5);
}
.mainContents__Sec-supervision-inner {
}
.mainContents__Sec-supervision-box {
	margin-top: calc(54vw / 7.5);
}
.mainContents__Sec-supervision-photo {
	float: left;
	width: calc(210vw / 7.5);
}
.mainContents__Sec-supervision-person {
	float: right;
	margin-top: calc(51vw / 7.5);
	width: calc(390vw / 7.5);
	color: #FFF;
}
.mainContents__Sec-supervision-person .mainContents__Sec-supervision-name {
	font-size: calc(40vw / 7.5);
	line-height: calc(42em / 40);
	font-weight: bold;
	display: block;
}
.mainContents__Sec-supervision-person .mainContents__Sec-supervision-title {
	margin-top: calc(18vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(30em / 22);
	font-weight: bold;
	display: block;
}
.mainContents__Sec-supervision-career {
	margin-top: calc(27vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(39em / 25);
	letter-spacing: -0.035em;
	color: #FFF;
}
.mainContents__Sec-supervision-listArea {
	margin: calc(108vw / 7.5) auto 0;
	width: calc(630vw / 7.5);
	padding-bottom: calc(108vw / 7.5);
}
.mainContents__Sec-supervision-listArea-heading {
	padding-bottom: calc(36vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(33em / 31);
	text-align: center;
	color: #FFF;
}
.mainContents__Sec-supervision-listArea .listGroup{
	padding-left: calc(30vw / 7.5);
}
.mainContents__Sec-supervision-listArea .list {
	position: relative;
	padding: calc(4.5vw / 7.5) 0;
	font-size: calc(22vw / 7.5);
	line-height: calc(33em / 22);
	text-align: justify;
	text-justify: inter-ideograph;
	color: #FFF;
}
.mainContents__Sec-supervision-listArea .list:before {
	position: absolute;
	top: calc(13.5vw / 7.5);
	left: calc(-25vw / 7.5);
	width: calc(12.5vw / 7.5);
	height: calc(12.5vw / 7.5);
	content:  "";     /* 空の要素作成 */
	background: #FFF;
}
.mainContents__Sec-supervision-listArea .list strong {
	font-size: calc(24vw / 7.5);
}

/* 目次 allcontents */
.mainContents__Sec-allcontents {
	position: relative;
}
.mainContents__Sec-allcontents .wrapper {
	position: relative;
	margin: 0 auto;
	width: calc(630vw / 7.5);
}
.mainContents__Sec-allcontents-heading {
	margin: 0 auto;
	width: calc(320vw / 7.5);
	padding-top: calc(108vw / 7.5);
	font-size: calc(52vw / 7.5);
	line-height: calc(54em / 52);
	text-align: center;
}
.mainContents__Sec-allcontents-hr {
	margin: calc(24vw / 7.5) auto 0;
	width: calc(100vw / 7.5);
	height: 0;
	border-radius: calc(6vw / 7.5);
	border-top: calc(6vw / 7.5) solid hsl(235, 29%, 23%);
}
.mainContents__Sec-allcontents-outer {
	margin: calc(81vw / 7.5) auto 0;
	width: calc(630vw / 7.5);
	padding-bottom: calc(108vw / 7.5);
}
.mainContents__Sec-allcontents-note {
	margin-top: calc(36vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	text-align: right;
}

/* オンラインサービス onlineservice */
.mainContents__Sec-onlineservice {
	position: relative;
	background: #E0E3EF;
}
.mainContents__Sec-onlineservice .wrapper {
	position: relative;
	margin: 0 auto;
	width: calc(670vw / 7.5);
}
.mainContents__Sec-onlineservice-shoulder {
	padding-top: calc(108vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(45em / 31);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec-onlineservice-subHeading {
	margin: calc(27vw / 7.5) auto 0;
	width: calc(530vw / 7.5);
	font-size: calc(55vw / 7.5);
	line-height: calc(75em / 55);
	font-weight: bold;
	text-align: center;
	letter-spacing: -0.060em;
}
.mainContents__Sec-onlineservice-subHeading .left {
	width: calc(242vw / 7.5);
	color: #000;
	background: #FFF;
	border: #000 calc(3vw / 7.5) solid;
	border-top-left-radius: calc(12vw / 7.5);
	border-bottom-left-radius: calc(12vw / 7.5);
	display: inline-block;
}
.mainContents__Sec-onlineservice-subHeading .right {
	width: calc(282vw / 7.5);
	color: #FFF;
	background: #000;
	border: #000 calc(3vw / 7.5) solid;
	border-top-right-radius: calc(12vw / 7.5);
	border-bottom-right-radius: calc(12vw / 7.5);
	display: inline-block;
}
.mainContents__Sec-onlineservice-heading {
	margin: calc(30vw / 7.5) auto 0;
	width: calc(670vw / 7.5);
	font-size: calc(82vw / 7.5);
	line-height: calc(84em / 82);
	text-align: center;
	letter-spacing: -0.110em;
}
.mainContents__Sec-onlineservice-btnArea {
	margin: calc(72vw / 7.5) auto 0;
	width: calc(630vw / 7.5);
}
.mainContents__Sec-onlineservice-btnArea-externalLink a {
	padding: calc(18vw / 7.5) calc(20vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(42em / 31);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: calc(60vw / 7.5);
	background: #EB6841;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-onlineservice-btnArea-externalLink a:hover {
	opacity: 0.5;
}
.mainContents__Sec-onlineservice-btnArea-externalLink a span {
	padding-left: 0.5em;
}
.mainContents__Sec-onlineservice-outer {
	margin: calc(60vw / 7.5) auto 0;
	width: calc(670vw / 7.5);
	padding-bottom: calc(108vw / 7.5);
}
.mainContents__Sec-onlineservice-box {
	margin-top: calc(24vw / 7.5);
	padding: calc(42vw / 7.5) calc(45vw / 7.5) calc(51vw / 7.5);
	border-radius: calc(12vw / 7.5);
	background: #FFF;
}
.mainContents__Sec-onlineservice-phase-box {
}
.mainContents__Sec-onlineservice-phase-number {
	float: left;
	width: calc(75vw / 7.5);
	font-size: calc(55vw / 7.5);
	line-height: calc(75em / 55);
	text-align: center;
	font-weight: bold;
	color: #FFF;
	border-radius: calc(37.5vw / 7.5);
	background: #EB6841;
	display: block;
}
.mainContents__Sec-onlineservice-phase-heading {
	float: left;
	margin-top: calc(-3vw / 7.5);
	margin-left: calc(20vw / 7.5);
	width: calc(485vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(42em / 34);
	letter-spacing: -0.035em;
	font-weight: bold;
	color: #EB6841;
	display: block;
}
.mainContents__Sec-onlineservice-phase-text {
	margin-top: calc(27vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(42em / 28);
	letter-spacing: -0.035em;
}
.mainContents__Sec-onlineservice-phase-pict {
	margin: calc(36vw / 7.5) auto 0;
	width: calc(550vw / 7.5);
	box-shadow: calc(9vw / 7.5) calc(9vw / 7.5) calc(9vw / 7.5) 0 rgba(0, 0, 0, 0.35);
}
.mainContents__Sec-onlineservice-arrow {
	margin: calc(48vw / 7.5) auto 0;
	width: calc(120vw / 7.5);
}
.mainContents__Sec-onlineservice-inner {
	margin: calc(42vw / 7.5) auto 0;
	padding: calc(60vw / 7.5) 0 calc(45vw / 7.5);
	border: #EB6841 calc(2vw / 7.5) solid;
	border-radius: calc(12vw / 7.5);
	background: #FFF;
}
.mainContents__Sec-onlineservice-lead {
	padding-left: calc(20vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(42em / 31);
	text-align: center;
	letter-spacing: 0.015em;
	font-weight: bold;
}
.mainContents__Sec-onlineservice-inner2 {
	margin: calc(21vw / 7.5) auto 0;
	width: calc(565vw / 7.5);
}
.mainContents__Sec-onlineservice-box2 {
	margin-top: calc(21vw / 7.5);
	width: calc(270vw / 7.5);
}
.mainContents__Sec-onlineservice-box2:nth-child(odd) {
	float: left;
}
.mainContents__Sec-onlineservice-box2:nth-child(even) {
	float: right;
}
.mainContents__Sec-onlineservice-sample {
	box-shadow: calc(4vw / 7.5) calc(4vw / 7.5) calc(4vw / 7.5) 0 rgba(0, 0, 0, 0.35);
}
.mainContents__Sec-onlineservice-caption {
	margin-top: calc(15vw / 7.5);
	height: calc(30vw / 7.5);
	font-size: calc(13vw / 7.5);
	line-height: calc(15em / 13);
	letter-spacing: -0.010em;
	padding-left: 3em;
	text-indent: -3em;
}
.mainContents__Sec-onlineservice-btnArea-purchase_set a {
	padding: calc(15vw / 7.5) calc(20vw / 7.5);
	font-size: calc(37vw / 7.5);
	line-height: calc(45em / 37);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: calc(60vw / 7.5);
	background: #2E4793;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-onlineservice-btnArea-purchase_set a:hover {
	opacity: 0.5;
}
.mainContents__Sec-onlineservice-btnArea-purchase_set a span {
	padding-left: 0.5em;
}
.mainContents__Sec-onlineservice-notice {
	margin: calc(96vw / 7.5) auto 0;
	width: calc(630vw / 7.5);
}
.mainContents__Sec-onlineservice-notice-heading {
	margin-bottom: calc(12vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(33em / 31);
	font-weight: bold;
	letter-spacing: -0.035em;
}
.mainContents__Sec-onlineservice-notice-note {
	margin-top: calc(6vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(36em / 25);
	padding-left: 1em;
	text-indent: -1em;
	letter-spacing: -0.035em;
}
.mainContents__Sec-onlineservice-notice-note a {
	color: #2E4793;
	font-weight: bold;
	text-decoration: underline;
}


/* 購入 purchase */
.mainContents__Sec-purchase {
	position: relative;
	background: url(mainContents__Sec-purchase__bgImage.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}
.mainContents__Sec-purchase .wrapper {
	position: relative;
}
.mainContents__Sec-purchase-outer {
	margin: 0 auto;
	width: calc(630vw / 7.5);
	padding: calc(108vw / 7.5) 0;
}
.mainContents__Sec-purchase-inner {
}
.mainContents__Sec-purchase-bookimage {
}

.mainContents__Sec-purchase-mainTitle {
}
.mainContents__Sec-purchase-specification {
	margin-top: calc(81vw / 7.5);
	padding-left: calc(25vw / 7.5);
}
.mainContents__Sec-purchase-specification li {
	position: relative;
	margin-top: calc(6vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(36em / 28);
	font-weight: bold;
	color: #FFF;
}
.mainContents__Sec-purchase-specification li:before {
	position: absolute;
	top: calc(9vw / 7.5);
	left: calc(-25vw / 7.5);
	width: calc(15vw / 7.5);
	height: calc(15vw / 7.5);
	content:  "";     /* 空の要素作成 */
	background: #FFF;
}
.mainContents__Sec-purchase-specification li.first:before {
	top: calc(15vw / 7.5);
}
.mainContents__Sec-purchase-specification li .large {
	font-size: calc(46vw / 7.5);
}
.mainContents__Sec-purchase-specification li .small {
	font-size: calc(25vw / 7.5);
	line-height: calc(33em / 25);
	font-weight: normal;
	display: inline-block;
}
.mainContents__Sec-purchase-specification li .indent {
	padding-left: calc(84vw / 7.5);
}
.mainContents__Sec-purchase-specification li .indent2 {
	padding-left: calc(28vw / 7.5);
}
.mainContents__Sec-purchase-specification li .indent3 {
	padding-left: 0;
}
.mainContents__Sec-purchase-btnArea {
	margin: calc(72vw / 7.5) auto 0;
	width: calc(630vw / 7.5);
}
.mainContents__Sec-purchase-btnArea-purchase_set a {
	padding: calc(15vw / 7.5) calc(20vw / 7.5);
	font-size: calc(37vw / 7.5);
	line-height: calc(45em / 37);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: calc(60vw / 7.5);
	background: #2E4793;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-purchase-btnArea-purchase_set a:hover {
	opacity: 0.5;
}
.mainContents__Sec-purchase-btnArea-purchase_set a span {
	padding-left: 0.5em;
}
.mainContents__Sec-purchase-btnArea-purchase_book a {
	margin-top: calc(30vw / 7.5);
	padding: calc(37.5vw / 7.5) calc(20vw / 7.5);
	font-size: calc(37vw / 7.5);
	line-height: calc(45em / 37);
	font-weight: bold;
	letter-spacing: -0.060em;
	text-align: center;
	color: #FFF;
	border-radius: calc(60vw / 7.5);
	background: #DE3B45;
	display: block;
	transition: all 0.3s ease;
}
.mainContents__Sec-purchase-btnArea-purchase_book a:hover {
	opacity: 0.5;
}
.mainContents__Sec-purchase-btnArea-purchase_book a span {
	padding-left: 0.5em;
}


/* -------------------- フッタ -------------------- */
footer {
	padding: calc(24vw / 7.5) calc(30vw / 7.5);
	border-top: #000 calc(1vw / 7.5) solid;
}
footer nav {
}
footer nav ul {
	font-size: calc(24vw / 7.5);
	line-height: calc(36em / 24);
	color: #000;
}
footer nav ul li {
	float: left;
}
footer nav ul li a {
	color: #000 !important;
}
footer nav ul li span {
	padding: 0 calc(5vw / 7.5);
}
footer p {
	margin-top: calc(12vw / 7.5);
	font-size: calc(21vw / 7.5);
	line-height: calc(24em / 21);
	text-align: left;
	text-justify: none;
}